<?php
include 'db.php';

$acceso = $_GET['accesog'];
$data=array();

$q=mysqli_query($conn, "SELECT `ACCESOV`, DATE_FORMAT(`FECHALLEG`, '%d-%m-%Y') AS 'LLEGADAT', `NAMECV`, `IDENTIV`, `TPASEV`, `ES`, `ACOMPV`, `FREGISTRO`, `TACCESOV`, `COMENT`, `PLACASV`, `NVEHICULOV`, `COLORV`, `MODVT`, `MARCAV`, `INMUEBLE` FROM `invitacionqr` WHERE  `ACCESOV`= '$acceso'"); 
 
while ($row=mysqli_fetch_object($q)){
 $data[]=$row;
}
echo json_encode($data);

?>

